/* Define the default first */

/******* em Text Delaration Start *******/

/* Setup Font Family and Size Correctly First. Default(Medium) Font Size is 16px on all browsers */
body *
{
  /*font-size: 101%; /* for IE bug */
  font-family: Arial, Verdana, Helvetica, sans-serif;
  outline: 0; 
}

/* Reduce the font size to 68.8% or 11px size 
100% = 16
11/16 x 100
*/
body{ font-size: 81.3%; }

/* IE can’t read this */
html>body { font-size: 81.3%;}

/* Ensure forms and tables inherit the correct size */
table, input, select, th, td, textarea { font-size: 1em; }

/* Ensure nested elements inherit the correct size */
ol, ul, li li, li p, td p, blockquote p, div div { font-size: 1em; }

table table td { font-size: 0.95em; }

/* child pixels / parent pixels = child ems
Example(19px for h1) : 19 (child pixels) / 11 (parent pixels) = 1.73
*/

/******* em Text Delaration End *******/

body {margin: 0px; padding:0px; background: url(bg_scanline.gif) repeat;}

form, input * {margin:0px; padding:0px}

#ir_container {font-size: 1em; width: 968px; margin: 0 auto; clear:both; background: #fff url(wave.gif) repeat-y top left; overflow: auto; }
#ir_header { background: url(china_fishery_header_a.jpg); width: 968px; height: 142px; margin: 0; text-indent: -1000em;}
#ir_header a { width: 300px; height: 142px; display: block;  }
#ir_menu {}
#ir_content {float:right; width: 660px; text-align: justify;}
#ir_contentPrint {float:right; width: 660px; text-align: justify;}
#ir_contentPrintScreen {float:right; width: 660px; text-align: justify;}
#ir_contentPrintText {width: 660px; text-align: justify; margin: 0 auto; background-color:#ffffff; border:1px solid #ff0000;}
#ir_footer p { margin: 0; }
#ir_footer {width:938px; font-size:0.82em; background-color: #858384; padding-left:30px; padding-top:10px; padding-bottom: 10px; color: #fff; overflow: auto;}
#ir_footer a:link {color: #ffffff; text-decoration: none;}
#ir_footer a:visited {color: #ffffff; text-decoration: none;}
#ir_footer a:hover {color: #000000; text-decoration: underline;}
#ir_HomeFooter {font-size:0.82em; background: #ffffff; clear:both; overflow: auto; color: #666; padding-bottom:10px; padding-right:36px;}
#ir_HomeFooter p { margin: 0; }

#ir_containerPrint {font-size: 1em; width: 660px; margin: 0 auto; clear:both;}

#ir_footerPrint {font-size:0.82em; background: url(/images/sample_footer.gif) no-repeat #939393; width: 660px; min-height:39px; padding-top:18px; clear:both;}

h1 {font-size: 1.73em; font-weight: 600; color: #919191; text-transform: uppercase;}
h2 {font-size: 1.5em; font-weight: normal; color: #be1717; margin:0px;}
h2.index {font-size: 1.95em; font-weight: normal; color: #be1717;}
h3 {font-size: 1.09em; color: #032258; font-weight: bold;}
h4 {font-size: 1em; font-weight: bold; margin: 0px; padding: 0px;}
h5 {font-size: 1.0em; color: #5B639B;}
h6 {}



b.subTitle {color: #be1717;}
p.index {font-size: 14px;}
.indexText {font-size: 15px;}

a:link {color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}

.ir_textMainHighlight {color: #032258; font-weight: bold;}
.ir_textSubHighlight {color: #666666;}
.ir_textFootnote {font-size:0.9em;}
.ir_textFootnote ol {font-size:1em;}
.ir_textDivider {background: url(img_textDivider.gif) repeat-x; height:21px;}
#ir_textDividerCotactUs {background: url(/images/img_textDivider.gif) repeat-x; height:21px;}
.ir_textLine {background: url(line.gif) repeat-x; height:1px;}

.ir_textFooter {text-align:center; color:#ffffff;}
.ir_textFooter a:link {color:#ffffff; text-decoration: none;}
.ir_textFooter a:visited {color:#ffffff; text-decoration: none;}
.ir_textFooter a:hover {color:#ffffff; text-decoration: underline;}

.ir_textError {color: #ff0000; font-weight: bold; text-transform: uppercase;}

.ir_menuIR { color:#6699cc; margin: 0; padding: 0; list-style: none; }
.ir_menuIR a:link {color:#6699cc; text-decoration: none;}
.ir_menuIR a:visited {color:#6699cc; text-decoration: none;}
.ir_menuIR a:hover {color:#6699cc; text-decoration: underline;}
.ir_menuIRHeader {background: url(img_bullets.gif) no-repeat left; padding-left:25px; font-weight:bold; color:#000000;}
.ir_menuDivider {width:100%; height:15px;}

.ir_tableBorder {border: 1px solid #CCCCCC;}
table {width: 540px}
table.ir_table tr.ir_tableTopRow td {background: #ff0000; color:#ffffff; font-weight: bold; text-align: center;}
table.ir_table tr.row1 td {background: #e7e7e7;}
table.ir_table tr.row2 td {background: #f4f4f4;}
table.ir_table tr.rowRollover td {background: #c3b777;}
table.ir_table tr.rowHighlight td {background: #414141; color:#ffffff;}
table.ir_table tr.rowTS td {background: #ccd0e1; border-bottom:1px solid #aaaaaa;}
table.ir_table tr td.left {text-align: left;}
table.ir_table tr td.center {text-align: center;}
table.ir_table tr td.right {text-align: right;}
table.ir_table tr td span.red {color:#ff0000;}
table.ir_table tr td span.green {color:#448800;}
table.ir_table tr td.cellHighlight {background: #414141; color:#ffffff;}
table.ir_table tr td.cellTS {background: #ccd0e1; border-bottom:1px solid #aaaaaa;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
table.ir_table tr td.cellRed {background:#ebddd8;}
table.ir_table tr td.cellGreen {background:#d8ebdc;}

.ir_tsRed {color:#ff0000;}
.ir_tsGreen {color:#448800;}
.ir_tsCellTS {float:left; width:20px; height:7px; font-size:0em; background: #ccd0e1; border-bottom:1px solid #aaaaaa; margin-top:3px; margin-right:3px;}
.ir_tsCellRed {float:left; width:20px; height:8px; font-size:0em; background:#ebddd8; margin-top:3px; margin-right:3px;}
.ir_tsCellGreen {float:left; width:20px; height:8px; font-size:0em; background:#d8ebdc; margin-top:3px; margin-right:3px;}

.ir_arContainer {width:100%; height:232px; padding:0px; margin:0px; clear:both;}
.ir_arLeft {width:40%; float:left; list-style-type:none;}
.ir_arRight {width:60%; float:right; list-style-type:none;}
.ir_arHeight {width:98%; padding-top:30%;}
.ir_iconRowHeight {height:20px;}

.ir_webcastContainer {width:100%; height:113px; padding:0px; margin:0px; clear:both;}
.ir_webcastLeft {width:37%; float:left; list-style-type:none;}
.ir_webcastRight {width:63%; float:right; list-style-type:none;}
.ir_webcastHeight {width:98%; padding-top:8%;}

.ir_news {width:100%; padding:0px; margin:0px; clear:both;}
.ir_newsDate {width:25%; float:left; list-style-type:none;}
.ir_newsTitle {width:74%; float:right; list-style-type:none;}

.ir_qa {width:100%; padding:0px; margin:0px; clear:both;}
.ir_qaDate {width:25%; float:left; list-style-type:none;}
.ir_qaTitle {width:74%; float:right; list-style-type:none;}

.ir_boxHighlight {width:97%; background:#e9f1fb; border:1px dotted #6699d5; padding:1%;}

.ir_insiderPopUp { position:absolute; z-index:200; visibility:hidden; left:100px;}
.ir_insiderPopUpContent { background:#FFFFFF; width:300px; border:1px dotted #656565; padding:5px;}

img.ir_spacerRight {margin-right:20px;}
img.ir_spacerLeft {margin-left:20px;}

input.ir_investmentCalculator { border:0px; background: transparent;}

/* Define the rest of the classes here */

.mBottom0 { margin-bottom: 0; }

#ir_menu { width:968px; list-style: none; margin: 0; padding: 0; clear: both; overflow: auto; background-color: #5E5D5B;}
#ir_menu li { display: block; float: left; }
#ir_menu a { display: block; height: 30px; float: left; background-color: #5e5d5b; text-align: center; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; padding-top: 20px; padding-bottom: 0; }



#ir_menu a:hover { background-position: left -50px; color: #ffee0c; text-decoration: none; }
#ir_menu a.active { background: url(ticker_mark.gif) no-repeat center bottom #5E5D5B; color:#FFEE0C;} 

/*
#ir_menu a.active { background-position: left -100px; }
#ir_menuCorporateProfile a { width: 147px; background: url(menu_corporateprofile.gif) no-repeat top; }
#ir_menuBusinessOverview a { width: 155px; background: url(menu_businessoverview.gif) no-repeat top; }
#ir_menuIndustryOverview a { width: 152px; background: url(menu_industryoverview.gif) no-repeat top; }
#ir_menuNewsEvents a { width: 131px; background: url(menu_newsevents.gif) no-repeat top; }
#ir_menuInvestorRelations a { width: 147px; background: url(menu_investorrelations.gif) no-repeat top; }
#ir_menuContactUs a { width: 112px; background: url(menu_contactus.gif) no-repeat top; }*/

/* Index Page
#ir_menuCorporateProfile a { width: 116px; padding-left:29px;}
#ir_menuBusinessOverview a { width: 145px; }
#ir_menuIndustryOverview a { width: 152px; }
#ir_menuNewsEvents a { width: 90px; }
#ir_menuInvestorRelations a { width: 135px; }
#ir_menuContactUs a { width: 90px; }
*/


#ir_menuCorporateProfile a { width: 140px; padding-left:15px;}
#ir_menuBusinessOverview a { width: 140px; }
#ir_menuIndustryOverview a { width: 145px; }
#ir_menuNewsEvents a { width: 55px; }
#ir_menuInvestorRelations a { width: 135px; }
#ir_menuContactUs a { width: 95px; }

#ir_menuSeparator { width: 10px; height: 50px; text-indent: -1000em; background: url(menu_separator.gif) no-repeat; }
#ir_menuSeparator2 { width: 10px; height: 50px; text-indent: -1000em; background: url(menu_separator_2.gif) no-repeat; }
#ir_menuEnglish a { width: 59px; color:#959595;}
#ir_menuChinese a { width: 45px; color:#959595; text-align: left; }

#ir_subMenu { list-style: none; clear: both; overflow: auto; margin-right: 34px; height:16px;}
#ir_subMenu li { float: right; }
#ir_subMenu a { display: block; margin-left: 30px; }

#ir_subContainer { width: 908px; padding-left:30px; padding-top:2px; padding-bottom: 20px; overflow: auto;}
#ir_subContainerindex { width: 908px; padding-left:30px; padding-top:2px; padding-bottom:52px; overflow: auto;}*/
#ir_subContainer p { line-height: 1.4em; }

#ir_search { width: 159px; background: #5E5D5B; padding: 3px 6px; margin-top: 0px; float:right; font-size: 11px; padding-top:19px; padding-bottom:10px;padding-left:50px;}
#ir_search input { border: 1px solid #999; width: 104px; display: inline; }
#ir_search input.button { padding:1px 6px; display: inline; width: 50px; }

#ir_search1 {float:right; width: 165px; background: #b6b6b6; padding: 3px 6px; margin-top: 8px; margin-bottom: 5px; margin-right:41px;}
#ir_search1 input { border: 1px solid #999; padding: 2px; width: 105px; display: inline; }
#ir_search1 input.button { width: 50px; }

#ir_leftBar { width: 210px; float: left; }

.ir_fauxColumns { background: url(bg_content.gif) repeat-y; height:100%;}
h1#ir_titleIndex { width: 900px; height: 271px; background: url(Homepage231208.jpg) no-repeat; margin: 0 auto; padding-bottom:15px;}
h1#ir_titleCorporateProfile { width: 660px; height: 215px; background: url(title_corporateprofile.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }
h1#ir_titleBusinessOverview { width: 660px; height: 215px; background: url(hearder_business_overview.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }
h1#ir_titleIndustryOverview { width: 660px; height: 215px; background: url(industry_overview_11022009.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }
h1#ir_titleNew_events { width: 660px; height: 215px; background: url(header_news_events.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }
h1#ir_titleSearch { width: 660px; height: 215px; background: url(search.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }
h1#ir_titleContactUs { width: 660px; height: 74px; background: url(header_contact_us.jpg) no-repeat; text-indent: -1000em; margin: 0 0 30px 0; }

#ir_leftBar .ir_menuIR a { display: block; width: 150px; height: 35px; margin-bottom: 8px; text-decoration: none; padding: 10px 0 0 50px; color: #333;}
#ir_leftBar .ir_menuIR a:hover { color: #999; }

#ir_menuIR_corporate_mission a { background: url(menu_corporatemission.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_about_us a { background: url(menu_aboutus.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_history a { background: url(menu_history.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_business_values a { background: url(our_business_values.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_corporate_milestones a { background: url(menu_corporatemilestones.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_management a { background: url(menu_management.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_social a { background: url(menu_social.jpg) no-repeat 0 0; border:1px solid #fff;}

#ir_shadowContainer { width: 992px; background: url(bg_shadow.png) repeat-y; margin: 0 auto; }

.blue { color: #001058; }
.bigBlue { font-size: 1.5em; font-weight: normal; color: #3366ff; }
.bigBlueTest {color: #3366ff; font-weight: bold;}
.marginLeft50 { margin-left: 40px; }
/*.mainText { margin: 0 30px; text-align: justify; }*/

/*Business Overview*/
#ir_menuIR_trawling_operations a { background: url(menu_trawling_operations.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_fishmeal_processing a { background: url(menu_our_fishing_operations.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_fishing_fleet a { background: url(menu_our_fishing_fleet.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_our_products a { background: url(our_products.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_our_operation_overview a { background: url(menu_operations_overview.jpg) no-repeat 0 0; border:1px solid #fff;}


/*Industry Overview*/
#ir_menuIR_global_outlook a { background: url(menu_global_outlook.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_fishing_regulations a { background: url(menu_fishing_regulations.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_fish_on_health a { background: url(menu_fish_on_health.jpg) no-repeat 0 0; }
#ir_menuIR_faqs a { background: url(menu_industry_qa.jpg) no-repeat 0 0; border:1px solid #fff;}

/*News & Events*/
#ir_menuIR_news_announcements a { background: url(menu_news_announcements.jpg) no-repeat 0 0; border:1px solid #fff;}
#ir_menuIR_news_press_releases a { background: url(menu_news_press_releases.jpg) no-repeat 0 0; border:1px solid #fff;}

	/* stock*/
#ir_contentLeftstock{float:left;}

	/* content_height*/
.contentheight {width:650px;}
.contentLeft{float:left; width:350px;}
.contentRight{float:left; width:280px;}

/* AR and Streaming Video */
.home_stock{width:785px;}
.home_stockLeft
.home_stockRight{float:left; width:400px;}

/* Content Bottom */
.ir_fauxColumnsBottom {background: url(bg_content_a.gif) repeat-y; height:40px; border:1px solid #ff0000}

/* Table text*/
.style1 {font-size: 12px}
.style3 {color: #FFFFFF}
.style4 {font-size: 11px}

/* Search Text Color */
.searchTextColor {color: #5688CE}

/* Contact Us*/
#cor_contactUs{width:660px;}
#cor_contactUsLeft{width:320px; float:left; padding-right:10px;}
#cor_contactUsRight{width:300px; float:left; padding-left:10px;}


/* Index Page*/
/*#ir_subContainer1 { width: 900px; padding-bottom:15px; margin: 0 auto;}*/
.ir_contentBoxBottom {padding: 8px 8px 8px 8px; margin-right: 10px; float:left;width: 290px; height:98px; border: 3px solid #999; text-align:left;}
.ir_contentBoxBottom_a { float:left; width: 290px; height:145px; line-height:15px; margin-right:10px; padding:5px; text-align:left; border: 3px solid #999; }
.ir_contentBoxBottom_a b{ padding:6px 0 8px 0; display:block;}
#ir_contentBoxTop {width: 630px;}

.index_news .hd{ height:16px; line-height:16px; margin:5px 6px 10px 0;}
.index_news .hd h3{ color:#be1717; margin:0; padding:0; font-size:14px;}
.index_news .hd .more{ float:right; width:32px; height:16px; display:block; background:url(more.png) no-repeat left center;}
.index_news .hd .more:hover{ opacity:0.4;}
.index_news .bd, .index_news .bd ul, .index_news .bd li{ margin:0; padding:0; list-style:none;}
.index_news .bd{ width:290px; height:110px; overflow:hidden;}
/*.index_news .bd li{ color:#666; line-height:15px; margin-bottom:8px; padding-bottom:8px; word-break:break-all; word-wrap:break-word; border-bottom:1px solid #bfbfbf; font-size:12px;}*/
.index_news .bd li{ color:#666; line-height:15px; margin-bottom:8px; padding-bottom:8px; border-bottom:1px solid #bfbfbf; font-size:12px;}
.index_news .bd strong{ display:block; color:#666666;}
.index_news .bd a{ color:#000;}
.index_news .bd a:hover{ color:#f00;}



/* Management */
.ir_MgtHeight {width:100%; height:15px; font-size:0em; clear:both;}
.ir_textDividerMgt {background: url(img_textDivider.gif) repeat-x; height:21px;}
.director a:link {color:#666666; text-decoration: none;}
.director a:visited {color:#666666; text-decoration: none;}
.director a:hover {color:#000000; text-decoration: underline;}

/* Contact US */
.contactUsChina {background: url(contact_china.jpg) right no-repeat; height:15px; width:209px;}
.contactUsHongKong {background: url(contact_hongkong.jpg) right no-repeat; height:15px; width:188px;}
.contactUsSingapore {background: url(contact_singapore.jpg) right no-repeat; height:15px; width:180px;}
.contactUsPeru {background: url(contact_peru.jpg) right no-repeat; height:15px; width:180px;}
.contactUsIndent {padding-left:43px;}

/*test*/
#ir_subContainerTest { width: 908px; padding-left:30px; padding-top:2px; padding-bottom:12px; overflow: auto; margin-bottom:40px;}
#ir_HomeFooterTest {font-size:0.82em; background: #ffffff; padding: 10px 20px; clear:both; overflow: auto; color: #666; padding-top:50px;}

/* Print Icon */
#ir_title {font-size: 1.5em; font-weight: normal; color: #be1717; width:500px; float:left;}
#ir_title_a {font-size: 1.6em; font-weight: normal; color: #be1717; width:500px; float:left;}
#print {width:650px; clear:both; height:25px;}
#printImages a {width:16px; float:right; height:24px; background:url(icon_print.gif) no-repeat; display:block;}

/* Sitemap */
.sitemapBlock { border-bottom:1px solid #CCCCCC; overflow:auto; padding:20px 0;}
.sitemapBlock { border-bottom: 1px solid #ccc; overflow: auto; padding: 20px 0; }
.sitemapBlock ul { list-style: url(ico_doubleArrow.gif); float: left; margin: 0; padding-left: 15px; }
.sitemapBlock ul li { margin: 0.3em 0; }
.sitemapBlock ul li ul { float: none; margin: 0.2em 0 0.5em; padding-left:20px;}
.sitemapBlock p { font-size: 1.08em; color: #be1717; float: left; width: 250px; margin: 0;}
.sitemapBlock p a {color: #be1717;}
.sitemapBlock ul li a { font-weight: bold; }

.sitemapBlock ul li ul li a { font-weight: normal; }

.homeBlock { width: 300px; }

.clear { clear: both; height:1px; font-size:0em; }

/* About Page */
.about {font-style:italic; }

/* Corporate Milestones */
.corporate { margin-top:0px; }

/* FAQs */
.faqTextTittle { margin-left:40px;}

/* Director */
.director_content{width:580px; line-height: 1.8em;}
.director_right{float:left; text-align:left; text-color:#000000;}
.director_left{float:left; text-align:left; width:195px;}
.ir_directorHeight {width:100%; height:15px; font-size:0em; clear:both; margin-bottom:24px;}

/* Home Text - Email */
.email{ color: #000; font-weight: bold;  }
.vAlignMiddle { vertical-align: middle; margin-right: 10px; }
img.ir_border {border:1px solid #cccccc;}
img.ir_left {float: left; margin: 0 10px 10px 0;}
img.ir_right {float: right; margin: 0 0 10px 10px;}
img.ir_middle {vertical-align: middle;}
.email_height {clear: both; height: 5px; }

.ir_homeAr { margin: 0; padding-top: 5px;}
.ir_homeAr a:link {color: #666666; text-decoration: none; font-size:11px;}
.ir_homeAr a:visited {color: #666666; text-decoration: none; font-size:11px;}
.ir_homeAr a:hover {color: #000000; text-decoration: underline; font-size:11px;}



.right_img_box{width:660px; margin-bottom:20px; margin-top:20px;}
.right_img_left{float:left; text-align:center; width:180px; margin-right:20px;}
.right_img_right{float:left; width:450px;}
.sus_report_tit li{font-weight:bold; color:#000;}
.sus_commit_report{padding:0; margin:0;}
.sus_commit_report li{
	width:110px !important;
	float:left;
	text-align:center;
	margin-left:35px;
	list-style:none; 
	margin-bottom:15px;
	}
.sus_table td{padding:5px 0;}
.sus_table td span{color:#be1717;}	
.sus_table td input{margin-right:5px; margin-bottom:-2px;}

.sus_down{border-bottom:1px dashed #E2E2E2;border-top:1px dashed #E2E2E2;}

	
.cls{clear:both;height:0px;overflow:hidden;background:#FFF;}